actions: []
api_documentation: http://docs.ros.org/en/noetic/api/fmi_adapter/html
authors: Ralph Lange <ralph.lange@de.bosch.com>
brief: ''
bugtracker: ''
depends:
- catkin
- roscpp
- std_msgs
depends_on:
- fmi_adapter_examples
description: Wraps FMUs for co-simulation
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__fmi_adapter__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__fmi_adapter__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__fmi_adapter__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache License 2.0
maintainer_status: maintained
maintainers: Ralph Lange <ralph.lange@de.bosch.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__fmi_adapter__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__fmi_adapter__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__fmi_adapter__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__fmi_adapter__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__fmi_adapter__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__fmi_adapter__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__fmi_adapter__ubuntu_focal_arm64__binary
repo_name: fmi_adapter
repo_url: https://github.com/boschresearch/fmi_adapter
srvs: []
timestamp: 1669290533.7865422
url: http://wiki.ros.org/fmi_adapter
vcs: git
vcs_uri: https://github.com/boschresearch/fmi_adapter.git
vcs_version: melodic_and_noetic
